@charset "UTF-8";
/* ----------------------
全体共通
----------------------*/
html {
  font-size: 100px;
}

body {
  font-size: 0.16rem;
  font-family: "Noto Sans JP", sans-serif;
  letter-spacing: 0.08em;
  line-height: 1.4;
  margin-inline: auto;
}

/* ----------------------
HEADER FOOTER
----------------------*/
.header h1 {
  display: grid;
} 
.header-top {
  font-family: "Gothic A1";
  font-weight: 700;
  font-size: 16px;
  line-height: 1.2;
  letter-spacing: 0.06em;
  text-align: center;
  color: #fff;
}
.header-bottom {
  font-family: "Poppins";
  font-weight: 600;
  font-size: 26px;
  letter-spacing: 0.06em;
  text-align: center;
  color: #fff;
}
@media screen and (max-width: 599px) {
  .header-top {
    font-size: 12px;
  }
  .header-bottom {
    font-size: 18px;
  }
}
.header__pn {
  background: #232323;
  padding: 0.14rem 0;
}
@media screen and (max-width: 599px) {
  .header__pn {
    padding: 0.1rem 0;
  }
}
.header__wh {
  padding: 0.16rem 0;
}
@media screen and (max-width: 599px) {
  .header__wh {
    padding: 0.05rem 0;
  }
}

.footer {
  background: #232323;
  padding: 0.24rem 0;
}
.footer p {
  color: #fff;
  text-align: center;
  font-family: "Futura";
  font-size: 12px;
}

/* ----------------------
BUTTON
----------------------*/
.Btn {
  padding: 0.2rem 0;
  background: #0EAEF1;
  border: 1px solid #257CC2;
  border-radius: 16px;
  width: 570px;
  margin: 0 auto;
  position: relative;
}
.Btn::before {
  position: absolute;
  display: block;
  content: "";
  background-image: url(../img/fukidashi.png);
  width: 188px;
  height: 44px;
  top: -20px;
  left: 32%;
}
@media screen and (max-width: 599px) {
  .Btn {
    padding: 0.1rem 0;
    width: 343px;
  }
  .Btn::before {
    width: 156px;
    height: 38px;
    background-repeat: no-repeat;
    background-size: contain;
    top: -19px;
    left: 26%;
  }
}
.Btn__txt {
  display: flex;
  align-items: end;
  justify-content: center;
  gap: 0.1rem;
  margin-bottom: 0.14rem;
}
@media screen and (max-width: 599px) {
  .Btn__txt {
    margin-bottom: 0.05rem;
  }
}
.Btn__txt p {
  font-family: "Noto Sans JP";
  font-weight: 700;
  font-size: 28px;
  letter-spacing: 0.04em;
  text-align: center;
  color: #fff;
}
@media screen and (max-width: 599px) {
  .Btn__txt p {
    font-size: 0.16rem;
  }
}
.Btn__txt strong {
  font-size: 0.39rem;
}
@media screen and (max-width: 599px) {
  .Btn__txt strong {
    font-size: 0.28rem;
  }
}
.c-btn {
  display: grid;
  justify-content: center;
}
.c-btn__a {
  position: relative;
  text-decoration: none;
  transition: 0.4s;
  cursor: pointer;
}

/* ----------------------
表示非表示
----------------------*/
@media screen and (max-width: 599px) {
  .display__pc {
    display: none;
  }
}
@media screen and (min-width: 600px) {
  .display__sp {
    display: none;
  }
}

.footer-list {
  display: flex;
  justify-content: center;
  gap: 10px;
  padding-bottom: 10px;
}

.footer-list-itemLink {
  color: #fff;
  text-align: center;
  font-size: 0.12rem;
  font-weight: bold;
  letter-spacing: 0;
}
